IDCVSSSummaryLast (major) updatePublished
CVE-2008-2671 7.5
SQL injection vulnerability in comments.php in DCFM Blog 0.9.4 allows remote attackers to execute arbitrary SQL commands via the id parameter.
11-10-2018 - 20:42 12-06-2008 - 02:32
Back to Top Mark selected
Back to Top